/*
 Theme Name:     Privado Child
 Theme URI:      
 Description:    Privado Child Theme
 Author:         JMP
 Author URI:     
 Template:       privado
 Version:        1.0.0
*/
 
@import url("../privado/style.css");

.skills { display:none; }
 .project-desc {
    font-size: 14px !important;
    font-family: pt sans;
}
.colorico{color: #CCCCCC;
font-size: 16px !important;
}
.project-desc a{text-transform: uppercase;
color: rgb(123, 209, 209);}
.about-me .bio p {
    color: #555;
    font-size: 13px !important;
    letter-spacing: 0.2px;
    line-height: 16px;
}
.about-me .bio {min-height: 960px !important;}
.recognition .rec-list ul li h4 {
  color: #838c95;
  font-family: "Merriweather",sans-serif;
  font-size: 12px;
  margin: 10px 0;
  padding-right: 31px;
}
.address:after {
	border-right: 403px solid transparent;
	border-top: 400px solid #84BDD7 !important;
	content: "";
	height: 100%;
	position: absolute;
	right: -403px;
	top: 0;
	width: 1px;
	z-index: 2;
}
.address {
	background: none repeat scroll 0 0 #95CAE2 !important;
	min-height: 400px;
	padding: 100px 0 0;
	position: relative;
}
.portfolio-items figure {
	max-width: none;
	max-height: 360px !important;
	height: auto !important;
}
.fig-effects figure {
	position: relative;
	overflow: hidden;
	min-width: 320px;
	max-width: 480px;
	height: auto !important;
	text-align: center;
	cursor: pointer;
}